#' ggordiplots: Make ggplots with ordiplot-type features.
#'
#' The vegan and BiodiversityR packages include several functions
#' for adding features to ordination plots: ordiarrows, ordibubbles,
#' ordiellipse, ordihull, ordispider, ordisurf, ordicluster. This package adds
#' these same features to ordination plots made with ggplot2.
#'
#' @section Functions:
#'
#' gg_enfit Fits vectors representing environmental variables to ordination plots.
#'
#' gg_ordibubble Sizes site symbols in proportion to environmental variable.
#'
#' gg_ordicluster Overlays cluster diagram on ordination plot.
#'
#' gg_ordiplot Ordination plot with options for ellipses, hulls,
#' and spiders distinguishing treatment groups.
#'
#' gg_ordisurf Ordination plot with surface contours for environmental variable.
#'
#' @docType package
#' @name ggordiplots
#' @aliases ggordiplots-package
NULL
